<?php

namespace Overdrive\Web\Http\Controllers\Backend;

use Illuminate\Contracts\View\View;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller as BaseController;
Use Illuminate\Support\Facades\Event;
use App\Events\MenuCache;
use App\Models\NotificationTable;

class MainController extends BaseController
{

	public function index()
	{

		return view('web::backend.dashboard.index');
	}

	public function readNotification($id)
	{
		
        $notisall = NotificationTable::where('id','=',$id)->first();
        $notisall->status = 1;
        $notisall->update();

        $url = $notisall->url;


        return $url;
	}
}
